#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 modern-uri
version:              0.3.3.0
visibility:           public
id:                   modern-uri-0.3.3.0-LnaFT7DMM2QC5CRUCa4GtD
key:                  modern-uri-0.3.3.0-LnaFT7DMM2QC5CRUCa4GtD
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/modern-uri
synopsis:             Modern library for working with URIs
description:          Modern library for working with URIs.
category:             Text
abi:                  2e70033e6f3e09fe16eac2a7b4566b18
exposed:              True
exposed-modules:      Text.URI Text.URI.Lens Text.URI.QQ
hidden-modules:
    Text.URI.Parser.ByteString Text.URI.Parser.Text
    Text.URI.Parser.Text.Utils Text.URI.Render Text.URI.Types

import-dirs:          /usr/lib/ghc-8.10.2/site-local/modern-uri-0.3.3.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/modern-uri-0.3.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/modern-uri-0.3.3.0
hs-libraries:         HSmodern-uri-0.3.3.0-LnaFT7DMM2QC5CRUCa4GtD
depends:
    QuickCheck-2.14.1-64ImYjtdVDWOmMrx53wi base-4.14.1.0
    bytestring-0.10.10.0 containers-0.6.2.1
    contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum deepseq-1.4.4.0
    exceptions-0.10.4 megaparsec-8.0.0-D6VketRFgbk9le2xfmDvBF mtl-2.2.2
    profunctors-5.6-GQ6sQlDdtgXK6plR1eY915
    reflection-2.1.6-CHvZFgIB8EV4NFR8dO9LeN
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe template-haskell-2.16.0.0
    text-1.2.3.2

haddock-interfaces:   /usr/share/doc/haskell-modern-uri/html/modern-uri.haddock
haddock-html:         /usr/share/doc/haskell-modern-uri/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

